@charset "utf-8";
[class*="-result"] section#mainvisual .ttl {
	background-image: url(../img/qua_main_visual_bg.png);
}
.ttl.fixed{
	margin-bottom: 7em;
}
section div h3 {
	display: block;
	text-indent: -9999px;
	z-index: 10;
	position: relative;
	background-image: url(../img/sub_ttl_qua_res.png);
	background-repeat: no-repeat;
	background-size: 28.4em auto;
	background-position-x: center;
	background-position-y: 0;
	height: 2.4em;
	margin: 0 auto;
}
section div h3.area-ranking_all {
	background-position-y: -9.66em;
}
section div h3.area-rule {
	background-position-y: -7.26em;
}
section div h3.area-lace1 {
	background-position-y: 0;
}
section div h3.area-lace2 {
	background-position-y: -2.42em;
}
section div h3.area-lace3 {
	background-position-y: -4.84em;
}

.race{
	margin: 1.2em 0.8em 0;
	padding: 0 0.8em;
	background-color: #fff;
	border: solid 0.16em #b0b0b0;
}
.race,
.race li dl{
	display: flex;
	flex-wrap: wrap;
}
.race li:not(:last-of-type) dl{
	align-items: center;
}
.race li{
	flex-basis: 100%;
	padding: 0.48em 0;
}
.race li:nth-of-type(4),
.race li:nth-of-type(5){
	flex-basis: 50%;
}
.race li:nth-of-type(-n+3){
	border-bottom: dashed 0.08em #b0b0b0;
}
.race li:last-of-type{
	border-top: dashed 0.08em #b0b0b0;
}
.race li dl dt {
	width: 3.6em;
	height: 1.2em;
	background-color: #3e3e3e;
	background-image: url(../img/top_qualifier_race_text.png);
	background-size: 3.08em auto;
	display: block;
    text-indent: -9999px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: -4.8em;
}
.race li:nth-of-type(2) dl dt {
	background-position-y: 0.2em;
}
.race li:nth-of-type(3) dl dt {
	background-position-y: -0.8em;
}
.race li:nth-of-type(4) dl dt {
	background-position-y: -1.8em;
}
.race li:nth-of-type(5) dl dt {
	background-position-y: -2.8em;
}
.race li:nth-of-type(6) dl dt {
	background-position-y: -3.8em;
}
.race li dl dd{
	padding-left: 0.8em;
	font-weight: bold;
}
.race li dl dd .pc{
	display: none;
}
@media screen and ( min-width : 960px ) {
	.race{
		margin: 0.88em 1.18em 0;
		padding: 0 0.4em;
		font-size: 2em;
	}
	.race li{
		padding: 0.4em 0;
	}
	.race li:nth-of-type(2),
	.race li:nth-of-type(3){
		border-bottom: none;
		flex-basis: 50%;
	}
	.race li:nth-of-type(2):after{
		content: '';
		display: block;
		position: absolute;
		margin-top: 0.4em;
		width: 27.72em;
		border-top: dashed 0.08em #b0b0b0;
	}
	.race li:nth-of-type(4),
	.race li:nth-of-type(5){
		padding-top: 0.48em;
	}
	.race li dl dd {
		font-size: 0.72em;
		margin-right: -0.8rem;
	}
	.race li dl dd .pc{
		display: inline;
	}
	.race li dl dd .sp{
		display: none;
	}
	.race li dl dt{
		font-size: 0.9em;
	}
	.race li:nth-of-type(2),
	.race li:nth-of-type(4){
		flex-basis: 45%;
	}
	.race li:nth-of-type(3),
	.race li:nth-of-type(5){
		flex-basis: 55%;
	}
}
.qualifier-result section#mainvisual{
	padding-bottom: 6.68em;
}
.page-nav ul{
	display: flex;
	flex-wrap: wrap;
}
.page-nav ul li{
	flex: 1 0 40%;
    height: 3.12em;
	margin: 0 0 0.48em 0.16em;
	background-color: transparent;
	box-shadow: none;
}
.page-nav ul li:hover{
	background-color: transparent;
	margin-top: 0;
	margin-bottom: 0.48em;
}
.page-nav ul li:first-of-type,
.page-nav ul li:nth-of-type(3){
	margin-left: 0;
}
.page-nav ul li:nth-of-type(2),
.page-nav ul li:nth-of-type(4){
	margin-right: 0;
}
.page-nav ul li:nth-of-type(3),
.page-nav ul li:nth-of-type(4),
.page-nav ul li:nth-of-type(5){
	flex: 1 0 30%;
	margin-bottom: 0.16em;
}
.page-nav ul li a{
	display: flex;
	align-items:center;
	justify-content:center;
	text-decoration: none;
	background-color: #41841d;
	box-shadow: 0 0.16em 0 0 #426d26;
	-webkit-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.page-nav ul li a::after{
	background-image: url(../img/page_nav_qua_res.png);
	margin-top:0;
    height: 2em;
}
.page-nav ul li a.close::after{
	opacity: 0.25;
}
.page-nav ul li:nth-of-type(2) a::after{
	background-position-y: -2.4em;
}
.page-nav ul li:nth-of-type(3) a::after{
	background-position-y: -4.8em;
}
.page-nav ul li:nth-of-type(4) a::after{
	background-position-y: -7.2em;
}
.page-nav ul li:nth-of-type(5) a::after{
	background-position-y: -9.6em;
}


.page-nav ul li a.active,
.page-nav ul li a:hover{
	background-color: #426d26;
	margin-top: 0.16em;
	margin-bottom: -0.16em;
	box-shadow: none;
}
.page-nav ul li a.active:hover{
	opacity: 1;
}
.page-nav ul li.now{
	margin-top: 0;
	background-color: transparent;
}
.page-nav ul li a.close{
	background-color: #696969;
	box-shadow: 0 0.16em 0 0 #3e3e3e;
}
.page-nav ul li a.close:hover{
	opacity: 1;
	margin-top: 0;
	margin-bottom: 0;
}
@media (min-width: 960px) {
	.qualifier-result section#mainvisual{
		padding-bottom: 7.4em;
	}
	[class*="-result"] section#mainvisual .ttl {
		background-image: url(../img/qua_main_visual_bg.png);
	}
	.page-nav ul li a{
		font-size: 170%;
	}
	.page-nav ul li a::after{
		background-image: url(../img/page_nav_qua_res_pc.png);
		height: 1em;
	}
	.page-nav ul li:nth-of-type(2) a::after{
		background-position-y: -1.2em;
	}
	.page-nav ul li:nth-of-type(3) a::after{
		background-position-y: -2.4em;
	}
	.page-nav ul li:nth-of-type(4) a::after{
		background-position-y: -3.6em;
	}
	.page-nav ul li:nth-of-type(5) a::after{
		background-position-y: -4.8em;
	}
}

/*movie---------------------------------------------------------------------------------------*/

.movie-wrap {
	margin: 2.4em 0.8em 0;
	border: 0.24em solid #528830
}
@media ( min-width: 960px) {
	.movie-wrap {
		margin: 2.4em auto 0;
		width: 720px;
	}
}

/*table---------------------------------------------------------------------------------------*/

[class*="-result"] .tbl-wrap-design {
	position: relative;
	background-color: #fff;
	border: 0.24em solid #d6b356;
	margin: 2.4em 0.8em 0;
}

[class*="-result"] .tbl-wrap {
	position: relative;
	border: 0.15em solid #906508;
	z-index: 1;
	background-color: #f7f4ed;
}

[class*="-result"] .tbl-wrap .tbl-scroll-wrap {
	overflow-x: auto;
	overflow-y: hidden;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	position: relative;
}
.tbl-list-shadow-left,
.tbl-list-shadow-right {
	z-index: 10;
	position: absolute;
	width: 0.4em;
	height: 100%;
	top: 0;
	bottom: 0;
	display: none;
}
.tbl-list-shadow-left {
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#00000000', GradientType=1);
	left: 4.72em;
}
@media ( min-width: 960px) {
	.tbl-list-shadow-left,
	.tbl-list-shadow-right {
		display: none !important;
	}
}
.tbl-list-shadow-right {
	right: -0.08em;
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
	background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.4) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000', GradientType=1);
}

[class*="-result"] .tbl-wrap .tbl-num-wrap ul li,
[class*="-result"] .tbl-wrap .tbl-list-wrap ul li {
	display: inline-block;
	height: 3.2em;
	border-bottom: 0.08em solid #906508;
	border-right: 0.08em solid #906508;
	font-weight: bold;
	background-color: #fff;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap ul li:first-child {
	border-left: 0.08em solid #906508;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap ul:last-child li,
[class*="-result"] .tbl-wrap.lines-two .tbl-num-wrap ul:last-child li{
	border-bottom-width: 0
}

[class*="-result"] .tbl-wrap .tbl-num-wrap,
[class*="-result"] .tbl-wrap .tbl-list-wrap {
	display: table;
}
[class*="-result"] .tbl-wrap .tbl-num-wrap {
	text-align: center;
	float: left;
	width: 4.8em;
}
[class*="-result"] .tbl-wrap .tbl-list-wrap {
	width: 100%;
	margin-left: -0.08em;
}

[class*="-result"] .tbl-wrap .tbl-num-wrap ul,
[class*="-result"] .tbl-wrap .tbl-list-wrap ul {
	display: table-row;
	width: 100%;
}

[class*="-result"] .tbl-wrap .tbl-num-wrap ul li {
	display: flex;
	align-items: center;
	background-color: #f7f4ed;
}

[class*="-result"] .tbl-wrap .tbl-num-wrap ul li span {
	width: 100%;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap ul li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	padding-left: 0;
	padding-right: 0;
}

[class*="-result"] .tbl-wrap .tbl-num-wrap li {
	width: 100%;
}

[class*="-result"] .tbl-wrap .tbl-num-wrap ul:first-child li,
[class*="-result"] .tbl-wrap .tbl-list-wrap ul:first-child li,
[class*="-result"] .tbl-wrap .tbl-list-wrap table tr th {
	height: 1.6em;
	font-weight: bold;
	color: #fff;
	background-color: #b98310;
	border-color: #906508;
	font-size: 0.7em;
}

.rank-num-1,
.rank-num-2,
.rank-num-3 {
	text-indent: -9999px;
	width: 2.96em;
	height: 1.76em;
	background-position: center;
	display: inline-block;
	background-image: url("../img/res_rank_list.gif");
	background-size: auto 5.28em;
	background-repeat: no-repeat;
}

.rank-num-1 {
	background-position: top;
}

.rank-num-2 {
	background-position: center;
}

.rank-num-3 {
	background-position: bottom;
}
li{width: auto;}

/*race ranking---------------------------------------------------------------------------------------*/

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban li.umaban span {
	display: inline-block;
	padding: 0;
	margin: 0 auto;
	width: 1.92em;
	height: 3.04em;
	background-image: url(../img/res_horse_number.gif);
	background-size: auto 9.6em;
	background-position-y: 0;
	text-indent: -9999px;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-1 span {
	background-position: -0.24em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-2 span {
	background-position: -2.64em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-2 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-2 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-2 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-2 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-2 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-2 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-2 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-8 li.umaban.umaban-2 span {
	background-position: -0.24em -3.2em;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-3 span {
	background-position: -5.04em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-3 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-3 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-3 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-3 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-3 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-3 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-8 li.umaban.umaban-3 span {
	background-position: -2.64em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-4 span {
	background-position: -7.44em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-4 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-4 span {
	background-position: -5.04em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-4 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-4 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-4 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-4 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-4 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-8 li.umaban.umaban-4 span {
	background-position: -0.24em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-5 span {
	background-position: -9.84em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-5 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-5 span {
	background-position: -7.44em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-5 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-5 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-5 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-5 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-8 li.umaban.umaban-5 span {
	background-position: -2.64em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-6 span {
	background-position: -12.24em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-6 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-6 span {
	background-position: -9.84em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-6 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-6 span {
	background-position: -5.04em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-6 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-6 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-6 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-8 li.umaban.umaban-6 span {
	background-position: -21.84em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-7 span {
	background-position: -14.64em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-7 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-7 span {
	background-position: -12.24em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-7 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-7 span {
	background-position: -7.44em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-7 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-7 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-8 li.umaban.umaban-7 span {
	background-position: -24.24em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-8 span {
	background-position: -17.04em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-8 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-8 span {
	background-position: -14.64em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-8 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-8 span {
	background-position: -9.84em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-8 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-8 span {
	background-position: -26.64em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-8 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-8 li.umaban.umaban-8 span {
	background-position: -33.84em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-9 span {
	background-position: -19.44em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-9 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-9 span {
	background-position: -17.04em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-9 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-9 span {
	background-position: -12.24em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-9 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-9 li.umaban.umaban-9 span {
	background-position: -29.04em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-10 span {
	background-position: -21.84em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-10 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-10 span {
	background-position: -19.44em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-10 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-10 span {
	background-position: -14.64em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-10 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-10 li.umaban.umaban-10 span {
	background-position: -31.44em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-11 span {
	background-position: -24.24em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-11 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-11 span {
	background-position: -21.84em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-11 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-11 li.umaban.umaban-11 span {
	background-position: -17.04em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-12 span {
	background-position: -26.64em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-12 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-12 span {
	background-position: -24.24em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-12 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-12 li.umaban.umaban-12 span {
	background-position: -19.44em -6.4em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-13 span {
	background-position: -29.04em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-13 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-13 li.umaban.umaban-13 span {
	background-position: -26.64em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-14 span {
	background-position: -31.44em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-14 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-14 li.umaban.umaban-14 span {
	background-position: -29.04em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-15 span {
	background-position: -33.84em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-17 li.umaban.umaban-15 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-16 li.umaban.umaban-15 span,
[class*="-result"] .tbl-wrap .tbl-list-wrap.umaban-frame-15 li.umaban.umaban-15 span {
	background-position: -31.44em -3.2em
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-16 span {
	background-position: -36.24em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-17 span {
	background-position: -38.64em 0;
}

[class*="-result"] .tbl-wrap .tbl-list-wrap li.umaban.umaban-18 span {
	background-position: -41.04em 0;
}

.exp-sign {
	display: inline-block;
	background-image: url("../img/res_exp_sign.gif");
	background-size: auto 100%;
	text-indent: -9999px;
	width: 0.9em;
	height: 0.9em;
	margin-right: 0.1em;
}

.exp-sign:last-child {
	margin-right: 0;
}

.exp-sign.exp-sign-1 {
	background-position: 0 0
}

.exp-sign.exp-sign-2 {
	background-position: -1.35em 0
}

.exp-sign.exp-sign-3 {
	background-position: -2.7em 0
}

.exp-sign.exp-sign-4 {
	background-position: -4em 0
}

.exp-sign.exp-sign-5 {
	background-position: -5.43em 0
}

.exp-sign.exp-sign-6 {
	background-position: -6.78em 0
}
.tab_content {
	display: none;
	margin-top: -3em;
	padding-top: 3em;
}
#tab1.tab_content {
	display: block;
}

@media (min-width: 960px) {
	[class*="-result"] .tbl-wrap-design {
		margin: 1.2em 1.18em 0;
		font-size: 200%;
		border-width: 0.12em;
	}
	[class*="-result"] .tbl-wrap {
		border-width: 0.08em;
	}
	[class*="-result"] .tbl-wrap .tbl-num-wrap{
		width: 2.4em;
	}
	[class*="-result"] .tbl-wrap .tbl-list-wrap{
		margin-left: 0;
	}
	[class*="-result"] .tbl-wrap .tbl-num-wrap ul:first-child li,
	[class*="-result"] .tbl-wrap .tbl-list-wrap ul:first-child li,
	[class*="-result"] .tbl-wrap .tbl-list-wrap table tr th{
		font-size:100%;
		height: 2.4em;
	}
	[class*="-result"] .tbl-wrap .tbl-num-wrap ul li{
		border-right-width: 0.08em;
	}
	[class*="-result"] .tbl-wrap .tbl-list-wrap ul li:first-child {
		border-left-width: 0;
	}
	[class*="-result"] .tbl-wrap .tbl-list-wrap ul li.horse_number {
		width: 3.2em;
	}
	 [class*="-result"] .tbl-wrap .tbl-list-wrap ul li:last-of-type{
		border-right-width: 0;
	}
	li.horse_number{width: 2.08em;}
	li.horse_name{width: 12em;}
	li.user_name{width: 8em;}
	[class*="-result"] .tbl-wrap .tbl-num-wrap li,
	[class*="-result"] .tbl-wrap .tbl-num-wrap ul:first-child li,
	[class*="-result"] .tbl-wrap .tbl-list-wrap ul:first-child li,
	[class*="-result"] .tbl-wrap .tbl-list-wrap ul li {
		font-size: 50%;
	}
}

section .rule.rule-point h4::after{
	background-position-y:-11.04em;
}
.rule > p{
	margin-top: 2.4em;
}
.rule > h5 ~ p{
	margin-top: 0.8em;
}
.rule.rule-point ul{
	margin: 1.2em 0.8em 0;
	padding: 0;
	background-color: #fff;
	border: solid 0.16em #b0b0b0;
}
.rule.rule-point ul,
.rule.rule-point ul li dl{
	display: flex;
	flex-wrap: wrap;
}
.rule.rule-point ul li:not(:last-of-type) dl{
	align-items: center;
}
.rule.rule-point ul li{
	flex-basis: 100%;
}
.rule.rule-point ul li:not(:nth-of-type(1)){
	border-bottom: solid 0.16em #b0b0b0;
}
.rule.rule-point ul li:last-of-type{
	border-bottom: 0;
}
.rule.rule-point ul li dl dt,
.rule.rule-point ul li dl dd{
	width: 18%;
}
.rule.rule-point ul li dl dt:nth-of-type(odd),
.rule.rule-point ul li dl dd:nth-of-type(odd){
	width: 32%;
}
.rule.rule-point ul li dl dt:not(:nth-of-type(1)),
.rule.rule-point ul li dl dd:not(:nth-of-type(1)){
	border-left: solid 0.16em #b0b0b0;
}
.rule.rule-point ul li dl dt{
	background-color: #3e3e3e;
	height: 1.2em;
	background-image: url(../img/top_qualifier_point_subttl.png);
	background-size: 11rem auto;
	display: block;
    text-indent: -9999px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: -2.35em;
}
.rule.rule-point ul li dl dt:nth-of-type(even){
	background-position-y: -1.15em;
}
.rule.rule-point ul li dl dd{
    padding: 0.06rem;
    text-align: center;
	font-weight: bold;
}
.rule.rule-point h5{
    margin: 1.2em 0.8rem 0;
	background-color: #3e3e3e;
	height: 1.2em;
	background-image: url(../img/top_qualifier_point_subttl.png);
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: 11rem auto;
	text-indent: -9999rem;
    border: #3e3e3e 0.1rem solid;
    box-sizing: content-box;
}
@media screen and ( min-width : 960px ) {
	.rule.rule-point ul{
		margin: 0.88em 2.04em 0;
		font-size: 2em;
	}
	.rule.rule-point h5{
		margin: 0.88em 2.04em 0;
		font-size: 2em;
	}
}

/*certification---------------------------------------------------------------------------------------*/

.certification {
	max-width: 710px;
    margin: 2.4em 0.4em 0;
}

.certification .certification-main {
	background-image: url("../../../img/ranking/certification_middle.png");
	background-size: 100% auto;
	padding: 0 17.5px 20px;
}

.certification .certification-main .comment {
	margin: 10px 0 0;
}

.certification .certification-main .comment h4 {
    font-size: 0.8rem;
    background-color: #ab0b0b;
    color: #fff;
    padding: 6px 0 4px;
	font-weight: bold;
	text-align: center;
}

.certification .certification-main .comment p {
	font-size: 0.9rem;
    line-height: 1.1rem;
	border: 1px solid #ab0b0b;
	background-color: #fff;
	padding: 8px 10px;
	word-break: break-all;
	font-weight: bold;
}

.certification .certification-main .result {
	margin: 10px 0 0;
}

.certification .certification-main .result h4 {
    font-size: 0.7rem;
    background-color: #825f39;
    color: #fff;
    padding: 2.5px 0;
    font-weight: bold;
    text-align: center;
}

.certification .certification-main .result ul {
	font-size: 0.8rem;
	border: 1px solid #825f39;
	background-color: #fff;
    padding: 5px 0;
	word-break: break-all;
	font-weight: bold;
    display: flex;
    justify-content: space-around;
}
.certification .certification-main .result ul li{
    border-right: 1px solid;
    padding: 0;
}
.certification .certification-main .result ul li:first-of-type{
	flex: 1 0 21%;
}
.certification .certification-main .result ul li:nth-of-type(2){
	flex: 1 0 64%;
}
.certification .certification-main .result ul li:last-of-type{
	flex: 1 0 15%;
	border-right-width: 0;
}

.certification .sns-link {
	background-image: url("../../../img/ranking/certification_bottom.png");
	background-position: top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 100%;
	margin: 0;
	padding: 9px 0 9px;
}

.certification .sns-link li {
	margin: 0 6px;
}

.certification .sns-link li a {
	height: 35px;
	width: 35px;
	box-shadow: none;
}

@media (min-width: 768px) {
	.certification {
		margin: 30px auto 0;
	}
	.certification .certification-main {
		padding: 0 35px 40px;
	}
	.certification .certification-main .comment {
		margin: 20px 0 0;
	}
	.certification .certification-main .comment h4 {
    	font-size: 1.0rem;
	}
	.certification .certification-main .comment p {
		font-size: 1.6em;
		line-height: 1.4em;
		border-width: 2px;
    	padding: 20px 20px 13px;
	}
	.certification .certification-main .result {
		margin: 20px 0 0;
	}
	.certification .certification-main .result h4 {
		font-size: 1.05rem;
    	padding: 2.5px 0;
	}
	.certification .certification-main .result ul {
    	font-size: 1.25rem;
    	line-height: 1.25rem;
    	border-width: 0 2px ;
    	padding: 5px 0 5px;
	}
	.certification .certification-main .result ul:last-of-type {
    	border-bottom-width: 2px ;
	}
	.certification .certification-main .result ul li{
		border-right: 2px solid;
		padding: 11px 0 9px;
	}
	.certification .sns-link {
		padding: 15px 0 15px;
	}
	.certification .sns-link li {
		margin: 0 18px;
	}
	.certification .sns-link li a {
		height: 70px;
		width: 70px;
	}
}

.certification .certification-main .result-special {
	margin: 10px 0 0;
}

.certification .certification-main .result-special h4 {
    font-size: 0.7rem;
    background-color: #825f39;
    color: #fff;
    padding: 2.5px 0;
    font-weight: bold;
    text-align: center;
}

.certification .certification-main .result-special ul {
    padding: 0 5px;
	border: 1px solid #825f39;
	background-color: #fff;
	word-break: break-all;
	font-weight: bold;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
    justify-content: space-around;
}
.certification .certification-main .result-special ul li{
	margin: 5px 0;
	border-color: #825f39;
}
.certification .certification-main .result-special ul li:first-of-type{
	flex: 1 0 100%;
	font-size: 1rem;
	line-height: 1rem;
    border-bottom: 1px solid #825f39;
	margin: 0;
	padding: 0.8rem 0 0.6rem;
}
.certification .certification-main .result-special ul li:nth-of-type(2){
    flex: 1 0 80%;
    border-right: 1px solid #825f39;
}
.certification .certification-main .result-special ul li:last-of-type{
    flex: 1 0 20%;
}

@media (min-width: 768px) {
	.certification .certification-main .result-special {
		margin: 20px 0 0;
	}
	.certification .certification-main .result-special h4 {
		font-size: 0.7rem;
    	padding: 2.5px 0;
	}
	.certification .certification-main .result-special ul {
		padding: 0 10px;
    	font-size: 1.0rem;
    	line-height: 1.0rem;
    	border-width: 0 2px ;
	}
	.certification .certification-main .result-special ul{
    	border-bottom-width: 2px;
	}
	.certification .certification-main .result-special ul li{
		margin: 10px 0;
		padding: 5px 0;
	}
	.certification .certification-main .result-special ul li:first-of-type {
    	border-bottom-width: 2px;
	}
	.certification .certification-main .result-special ul li:nth-of-type(2){
		flex: 1 0 70%;
		border-right-width: 2px;
	}
	.certification .certification-main .result-special ul li:last-of-type{
		flex: 1 0 30%;
	}
}
